[Bug 365692] Re: package samba-common 2:3.3.2-1ubuntu3 failed to install/upgrade: underprocess post-installation script gav felkod 1

eagles051387 eagles051387 at gmail.com
Fri Apr 24 17:29:00 BST 2009


i shall mark this bug as invalid since your problem has been resolved
if it resurfaces feel free to reopen this bug.

On 4/24/09, Storathomas <thomas.kj.larsson at gmail.com> wrote:
> I have not yet upgrade to that kernel. I will. I removed samba and
> reinstalled it. Works fine
>
> 2009/4/23 eagles051387 <eagles051387 at gmail.com>
>
>> do you still have this issue with the latest jaunty kernel kernel
>> 2.6.28-11?
>>
>> --
>> package samba-common 2:3.3.2-1ubuntu3 failed to install/upgrade:
>> underprocess post-installation script gav felkod 1
>> https://bugs.launchpad.net/bugs/365692
>> You received this bug notification because you are a direct subscriber
>> of the bug.
>>
>
> --
> package samba-common 2:3.3.2-1ubuntu3 failed to install/upgrade:
> underprocess post-installation script gav felkod 1
> https://bugs.launchpad.net/bugs/365692
> You received this bug notification because you are a direct subscriber
> of the bug.
>


-- 
Jonathan Aquilina

** Changed in: samba (Ubuntu)
       Status: Incomplete => Invalid

-- 
package samba-common 2:3.3.2-1ubuntu3 failed to install/upgrade: underprocess post-installation script gav felkod 1
https://bugs.launchpad.net/bugs/365692
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list